{
  "profiles": {
    "qmonlib.console": {
      "commandName": "Project"
    },
    "Scan": {
      "commandName": "Project",
      "commandLineArgs": "scan -genfile:general.json -dbg"
    },
    "Scan with data": {
      "commandName": "Project",
      "commandLineArgs": "scan -dbg -data -purge"
    },
    "Monitor": {
      "commandName": "Project",
      "commandLineArgs": "monitor -iid:test -channel:Quadarax.Foundation.Core.QMonitor.Emit.TestStructures.ServiceStatus -purge -dbg"
    },
    "Monitor w/o purge LIVE": {
      "commandName": "Project",
      "commandLineArgs": "monitor -iid:test -channel:Quadarax.Foundation.Core.QMonitor.Emit.TestStructures.ServiceStatus -dbg -genfile:general.json"
    },
    "Monitor w/o purge REWIND": {
      "commandName": "Project",
      "commandLineArgs": "monitor -iid:test -channel:Quadarax.Foundation.Core.QMonitor.Emit.TestStructures.ServiceStatus -dbg -rewind -genfile:general.json"
    }
  }
}